Debian Bug report logs - #677297
kfreebsd-8: cve-2012-0217

version graph

Package: kfreebsd-8; Maintainer for kfreebsd-8 is GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>;

Reported by: Michael Gilbert <mgilbert@debian.org>

Date: Wed, 13 Jun 2012 02:27:02 UTC

Severity: grave

Tags: security, squeeze

Found in versions kfreebsd-8/8.3-3, 8.1+dfsg-8+squeeze2, 8.2-15~bpo60+1

Fixed in versions kfreebsd-8/8.3-4, kfreebsd-8/8.1+dfsg-8+squeeze3

Done: GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#677297; Package kfreebsd-8. (Wed, 13 Jun 2012 02:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Gilbert <mgilbert@debian.org>:
New Bug report received and forwarded. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Wed, 13 Jun 2012 02:27:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Michael Gilbert <mgilbert@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: kfreebsd-8: cve-2012-0217
Date: Tue, 12 Jun 2012 22:25:42 -0400
package: kfreebsd-8
version: 8.1+dfsg-8+squeeze2
severity: grave
tag: security

A security advisory for freebsd has been issued, cve-2012-0217.  All
of the debian kfreebsd packages are affected.  Please see:
http://security.freebsd.org/advisories/FreeBSD-SA-12:04.sysret.asc




Reply sent to Robert Millan <rmh@debian.org>:
You have taken responsibility. (Fri, 15 Jun 2012 21:19:45 GMT) Full text and rfc822 format available.

Notification sent to Michael Gilbert <mgilbert@debian.org>:
Bug acknowledged by developer. (Fri, 15 Jun 2012 21:19:45 GMT) Full text and rfc822 format available.

Message #10 received at 677297-close@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: 677297-close@bugs.debian.org
Subject: Bug#677297: fixed in kfreebsd-8 8.3-4
Date: Fri, 15 Jun 2012 21:13:13 +0000
Source: kfreebsd-8
Source-Version: 8.3-4

We believe that the bug you reported is fixed in the latest version of
kfreebsd-8, which is due to be installed in the Debian FTP archive:

acpi-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
  to main/k/kfreebsd-8/acpi-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
cdrom-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
  to main/k/kfreebsd-8/cdrom-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
crypto-dm-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
  to main/k/kfreebsd-8/crypto-dm-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
crypto-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
  to main/k/kfreebsd-8/crypto-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
ext2-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
  to main/k/kfreebsd-8/ext2-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
fat-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
  to main/k/kfreebsd-8/fat-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
floppy-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
  to main/k/kfreebsd-8/floppy-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
i2c-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
  to main/k/kfreebsd-8/i2c-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
ipv6-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
  to main/k/kfreebsd-8/ipv6-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
isofs-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
  to main/k/kfreebsd-8/isofs-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
kernel-image-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
  to main/k/kfreebsd-8/kernel-image-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
kfreebsd-8_8.3-4.debian.tar.gz
  to main/k/kfreebsd-8/kfreebsd-8_8.3-4.debian.tar.gz
kfreebsd-8_8.3-4.dsc
  to main/k/kfreebsd-8/kfreebsd-8_8.3-4.dsc
kfreebsd-headers-8-486_8.3-4_kfreebsd-i386.deb
  to main/k/kfreebsd-8/kfreebsd-headers-8-486_8.3-4_kfreebsd-i386.deb
kfreebsd-headers-8-686-smp_8.3-4_kfreebsd-i386.deb
  to main/k/kfreebsd-8/kfreebsd-headers-8-686-smp_8.3-4_kfreebsd-i386.deb
kfreebsd-headers-8-686_8.3-4_kfreebsd-i386.deb
  to main/k/kfreebsd-8/kfreebsd-headers-8-686_8.3-4_kfreebsd-i386.deb
kfreebsd-headers-8-xen_8.3-4_kfreebsd-i386.deb
  to main/k/kfreebsd-8/kfreebsd-headers-8-xen_8.3-4_kfreebsd-i386.deb
kfreebsd-headers-8.3-1-486_8.3-4_kfreebsd-i386.deb
  to main/k/kfreebsd-8/kfreebsd-headers-8.3-1-486_8.3-4_kfreebsd-i386.deb
kfreebsd-headers-8.3-1-686-smp_8.3-4_kfreebsd-i386.deb
  to main/k/kfreebsd-8/kfreebsd-headers-8.3-1-686-smp_8.3-4_kfreebsd-i386.deb
kfreebsd-headers-8.3-1-686_8.3-4_kfreebsd-i386.deb
  to main/k/kfreebsd-8/kfreebsd-headers-8.3-1-686_8.3-4_kfreebsd-i386.deb
kfreebsd-headers-8.3-1-xen_8.3-4_kfreebsd-i386.deb
  to main/k/kfreebsd-8/kfreebsd-headers-8.3-1-xen_8.3-4_kfreebsd-i386.deb
kfreebsd-headers-8.3-1_8.3-4_kfreebsd-i386.deb
  to main/k/kfreebsd-8/kfreebsd-headers-8.3-1_8.3-4_kfreebsd-i386.deb
kfreebsd-image-8-486_8.3-4_kfreebsd-i386.deb
  to main/k/kfreebsd-8/kfreebsd-image-8-486_8.3-4_kfreebsd-i386.deb
kfreebsd-image-8-686-smp_8.3-4_kfreebsd-i386.deb
  to main/k/kfreebsd-8/kfreebsd-image-8-686-smp_8.3-4_kfreebsd-i386.deb
kfreebsd-image-8-686_8.3-4_kfreebsd-i386.deb
  to main/k/kfreebsd-8/kfreebsd-image-8-686_8.3-4_kfreebsd-i386.deb
kfreebsd-image-8-xen_8.3-4_kfreebsd-i386.deb
  to main/k/kfreebsd-8/kfreebsd-image-8-xen_8.3-4_kfreebsd-i386.deb
kfreebsd-image-8.3-1-486_8.3-4_kfreebsd-i386.deb
  to main/k/kfreebsd-8/kfreebsd-image-8.3-1-486_8.3-4_kfreebsd-i386.deb
kfreebsd-image-8.3-1-686-smp_8.3-4_kfreebsd-i386.deb
  to main/k/kfreebsd-8/kfreebsd-image-8.3-1-686-smp_8.3-4_kfreebsd-i386.deb
kfreebsd-image-8.3-1-686_8.3-4_kfreebsd-i386.deb
  to main/k/kfreebsd-8/kfreebsd-image-8.3-1-686_8.3-4_kfreebsd-i386.deb
kfreebsd-image-8.3-1-xen_8.3-4_kfreebsd-i386.deb
  to main/k/kfreebsd-8/kfreebsd-image-8.3-1-xen_8.3-4_kfreebsd-i386.deb
kfreebsd-source-8.3_8.3-4_all.deb
  to main/k/kfreebsd-8/kfreebsd-source-8.3_8.3-4_all.deb
loop-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
  to main/k/kfreebsd-8/loop-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
md-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
  to main/k/kfreebsd-8/md-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
mmc-core-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
  to main/k/kfreebsd-8/mmc-core-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
mmc-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
  to main/k/kfreebsd-8/mmc-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
nfs-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
  to main/k/kfreebsd-8/nfs-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
nic-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
  to main/k/kfreebsd-8/nic-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
nic-shared-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
  to main/k/kfreebsd-8/nic-shared-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
nic-wireless-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
  to main/k/kfreebsd-8/nic-wireless-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
nls-core-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
  to main/k/kfreebsd-8/nls-core-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
ntfs-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
  to main/k/kfreebsd-8/ntfs-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
nullfs-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
  to main/k/kfreebsd-8/nullfs-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
parport-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
  to main/k/kfreebsd-8/parport-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
plip-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
  to main/k/kfreebsd-8/plip-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
ppp-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
  to main/k/kfreebsd-8/ppp-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
reiserfs-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
  to main/k/kfreebsd-8/reiserfs-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
sata-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
  to main/k/kfreebsd-8/sata-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
scsi-core-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
  to main/k/kfreebsd-8/scsi-core-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
scsi-extra-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
  to main/k/kfreebsd-8/scsi-extra-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
scsi-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
  to main/k/kfreebsd-8/scsi-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
serial-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
  to main/k/kfreebsd-8/serial-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
sound-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
  to main/k/kfreebsd-8/sound-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
xfs-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
  to main/k/kfreebsd-8/xfs-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
zfs-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
  to main/k/kfreebsd-8/zfs-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
zlib-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
  to main/k/kfreebsd-8/zlib-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 677297@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Robert Millan <rmh@debian.org> (supplier of updated kfreebsd-8 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 15 Jun 2012 20:19:47 +0200
Source: kfreebsd-8
Binary: kfreebsd-source-8.3 kfreebsd-headers-8.3-1 kfreebsd-image-8.3-1-686-smp kfreebsd-image-8-686-smp kfreebsd-headers-8.3-1-686-smp kfreebsd-headers-8-686-smp kfreebsd-image-8.3-1-amd64 kfreebsd-image-8-amd64 kfreebsd-headers-8.3-1-amd64 kfreebsd-headers-8-amd64 kernel-image-8.3-1-amd64-di nic-modules-8.3-1-amd64-di nic-wireless-modules-8.3-1-amd64-di nic-shared-modules-8.3-1-amd64-di serial-modules-8.3-1-amd64-di ppp-modules-8.3-1-amd64-di cdrom-modules-8.3-1-amd64-di scsi-core-modules-8.3-1-amd64-di scsi-modules-8.3-1-amd64-di scsi-extra-modules-8.3-1-amd64-di plip-modules-8.3-1-amd64-di floppy-modules-8.3-1-amd64-di loop-modules-8.3-1-amd64-di ipv6-modules-8.3-1-amd64-di nls-core-modules-8.3-1-amd64-di ext2-modules-8.3-1-amd64-di isofs-modules-8.3-1-amd64-di ntfs-modules-8.3-1-amd64-di reiserfs-modules-8.3-1-amd64-di xfs-modules-8.3-1-amd64-di fat-modules-8.3-1-amd64-di zfs-modules-8.3-1-amd64-di nfs-modules-8.3-1-amd64-di nullfs-modules-8.3-1-amd64-di
 md-modules-8.3-1-amd64-di parport-modules-8.3-1-amd64-di sata-modules-8.3-1-amd64-di acpi-modules-8.3-1-amd64-di i2c-modules-8.3-1-amd64-di crypto-modules-8.3-1-amd64-di crypto-dm-modules-8.3-1-amd64-di mmc-core-modules-8.3-1-amd64-di mmc-modules-8.3-1-amd64-di sound-modules-8.3-1-amd64-di zlib-modules-8.3-1-amd64-di kfreebsd-image-8.3-1-486 kfreebsd-image-8-486 kfreebsd-headers-8.3-1-486 kfreebsd-headers-8-486 kfreebsd-image-8.3-1-686 kfreebsd-image-8-686 kfreebsd-headers-8.3-1-686 kfreebsd-headers-8-686 kfreebsd-image-8.3-1-xen kfreebsd-image-8-xen kfreebsd-headers-8.3-1-xen kfreebsd-headers-8-xen kernel-image-8.3-1-486-di nic-modules-8.3-1-486-di nic-wireless-modules-8.3-1-486-di nic-shared-modules-8.3-1-486-di serial-modules-8.3-1-486-di ppp-modules-8.3-1-486-di cdrom-modules-8.3-1-486-di scsi-core-modules-8.3-1-486-di scsi-modules-8.3-1-486-di scsi-extra-modules-8.3-1-486-di plip-modules-8.3-1-486-di floppy-modules-8.3-1-486-di loop-modules-8.3-1-486-di
 ipv6-modules-8.3-1-486-di nls-core-modules-8.3-1-486-di ext2-modules-8.3-1-486-di isofs-modules-8.3-1-486-di ntfs-modules-8.3-1-486-di reiserfs-modules-8.3-1-486-di xfs-modules-8.3-1-486-di fat-modules-8.3-1-486-di zfs-modules-8.3-1-486-di nfs-modules-8.3-1-486-di nullfs-modules-8.3-1-486-di md-modules-8.3-1-486-di parport-modules-8.3-1-486-di sata-modules-8.3-1-486-di acpi-modules-8.3-1-486-di i2c-modules-8.3-1-486-di crypto-modules-8.3-1-486-di crypto-dm-modules-8.3-1-486-di mmc-core-modules-8.3-1-486-di mmc-modules-8.3-1-486-di sound-modules-8.3-1-486-di zlib-modules-8.3-1-486-di kfreebsd-image-8.3-1-malta kfreebsd-image-8-malta kfreebsd-headers-8.3-1-malta
 kfreebsd-headers-8-malta
Architecture: source all kfreebsd-i386
Version: 8.3-4
Distribution: unstable
Urgency: high
Maintainer: GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>
Changed-By: Robert Millan <rmh@debian.org>
Description: 
 acpi-modules-8.3-1-486-di - ACPI support modules (udeb)
 acpi-modules-8.3-1-amd64-di - ACPI support modules (udeb)
 cdrom-modules-8.3-1-486-di - Esoteric CDROM drivers (udeb)
 cdrom-modules-8.3-1-amd64-di - Esoteric CDROM drivers (udeb)
 crypto-dm-modules-8.3-1-486-di - devicemapper crypto module (udeb)
 crypto-dm-modules-8.3-1-amd64-di - devicemapper crypto module (udeb)
 crypto-modules-8.3-1-486-di - crypto modules (udeb)
 crypto-modules-8.3-1-amd64-di - crypto modules (udeb)
 ext2-modules-8.3-1-486-di - EXT2 filesystem support (udeb)
 ext2-modules-8.3-1-amd64-di - EXT2 filesystem support (udeb)
 fat-modules-8.3-1-486-di - FAT filesystem support (udeb)
 fat-modules-8.3-1-amd64-di - FAT filesystem support (udeb)
 floppy-modules-8.3-1-486-di - Floppy driver (udeb)
 floppy-modules-8.3-1-amd64-di - Floppy driver (udeb)
 i2c-modules-8.3-1-486-di - i2c support modules (udeb)
 i2c-modules-8.3-1-amd64-di - i2c support modules (udeb)
 ipv6-modules-8.3-1-486-di - IPv6 driver (udeb)
 ipv6-modules-8.3-1-amd64-di - IPv6 driver (udeb)
 isofs-modules-8.3-1-486-di - ISOFS filesystem support (udeb)
 isofs-modules-8.3-1-amd64-di - ISOFS filesystem support (udeb)
 kernel-image-8.3-1-486-di - FreeBSD kernel binary image for the Debian installer (udeb)
 kernel-image-8.3-1-amd64-di - FreeBSD kernel binary image for the Debian installer (udeb)
 kfreebsd-headers-8-486 - header files for kernel of FreeBSD 9 (meta-package)
 kfreebsd-headers-8-686 - header files for kernel of FreeBSD 9 (meta-package)
 kfreebsd-headers-8-686-smp - header files for kernel of FreeBSD 8 (transitional package)
 kfreebsd-headers-8-amd64 - header files for kernel of FreeBSD 9 (meta-package)
 kfreebsd-headers-8-malta - header files for kernel of FreeBSD 9 (meta-package)
 kfreebsd-headers-8-xen - header files for kernel of FreeBSD 9 (meta-package)
 kfreebsd-headers-8.3-1 - Common architecture-specific header files for kernel of FreeBSD 8
 kfreebsd-headers-8.3-1-486 - header files for kernel of FreeBSD 8.3
 kfreebsd-headers-8.3-1-686 - header files for kernel of FreeBSD 8.3
 kfreebsd-headers-8.3-1-686-smp - header files for kernel of FreeBSD 8.3 (transitional package)
 kfreebsd-headers-8.3-1-amd64 - header files for kernel of FreeBSD 8.3
 kfreebsd-headers-8.3-1-malta - header files for kernel of FreeBSD 8.3
 kfreebsd-headers-8.3-1-xen - header files for kernel of FreeBSD 8.3
 kfreebsd-image-8-486 - kernel of FreeBSD 9 (meta-package)
 kfreebsd-image-8-686 - kernel of FreeBSD 9 (meta-package)
 kfreebsd-image-8-686-smp - kernel of FreeBSD 8 (transitional package)
 kfreebsd-image-8-amd64 - kernel of FreeBSD 9 (meta-package)
 kfreebsd-image-8-malta - kernel of FreeBSD 9 (meta-package)
 kfreebsd-image-8-xen - kernel of FreeBSD 9 (meta-package)
 kfreebsd-image-8.3-1-486 - kernel of FreeBSD 8.3 image
 kfreebsd-image-8.3-1-686 - kernel of FreeBSD 8.3 image
 kfreebsd-image-8.3-1-686-smp - kernel of FreeBSD 8.3 (transitional package)
 kfreebsd-image-8.3-1-amd64 - kernel of FreeBSD 8.3 image
 kfreebsd-image-8.3-1-malta - kernel of FreeBSD 8.3 image
 kfreebsd-image-8.3-1-xen - kernel of FreeBSD 8.3 image
 kfreebsd-source-8.3 - source code for kernel of FreeBSD 8.3 with Debian patches
 loop-modules-8.3-1-486-di - Loopback filesystem support (udeb)
 loop-modules-8.3-1-amd64-di - Loopback filesystem support (udeb)
 md-modules-8.3-1-486-di - RAID and LVM support (udeb)
 md-modules-8.3-1-amd64-di - RAID and LVM support (udeb)
 mmc-core-modules-8.3-1-486-di - MMC/SD/SDIO core modules (udeb)
 mmc-core-modules-8.3-1-amd64-di - MMC/SD/SDIO core modules (udeb)
 mmc-modules-8.3-1-486-di - MMC/SD card modules (udeb)
 mmc-modules-8.3-1-amd64-di - MMC/SD card modules (udeb)
 nfs-modules-8.3-1-486-di - NFS filesystem support (udeb)
 nfs-modules-8.3-1-amd64-di - NFS filesystem support (udeb)
 nic-modules-8.3-1-486-di - Common NIC drivers (udeb)
 nic-modules-8.3-1-amd64-di - Common NIC drivers (udeb)
 nic-shared-modules-8.3-1-486-di - Shared NIC drivers (udeb)
 nic-shared-modules-8.3-1-amd64-di - Shared NIC drivers (udeb)
 nic-wireless-modules-8.3-1-486-di - Wireless NIC drivers (udeb)
 nic-wireless-modules-8.3-1-amd64-di - Wireless NIC drivers (udeb)
 nls-core-modules-8.3-1-486-di - Core NLS support (udeb)
 nls-core-modules-8.3-1-amd64-di - Core NLS support (udeb)
 ntfs-modules-8.3-1-486-di - NTFS filesystem support (udeb)
 ntfs-modules-8.3-1-amd64-di - NTFS filesystem support (udeb)
 nullfs-modules-8.3-1-486-di - nullfs filesystem support (udeb)
 nullfs-modules-8.3-1-amd64-di - nullfs filesystem support (udeb)
 parport-modules-8.3-1-486-di - Parallel port support (udeb)
 parport-modules-8.3-1-amd64-di - Parallel port support (udeb)
 plip-modules-8.3-1-486-di - PLIP drivers (udeb)
 plip-modules-8.3-1-amd64-di - PLIP drivers (udeb)
 ppp-modules-8.3-1-486-di - PPP drivers (udeb)
 ppp-modules-8.3-1-amd64-di - PPP drivers (udeb)
 reiserfs-modules-8.3-1-486-di - Reiser filesystem support (udeb)
 reiserfs-modules-8.3-1-amd64-di - Reiser filesystem support (udeb)
 sata-modules-8.3-1-486-di - SATA drivers (udeb)
 sata-modules-8.3-1-amd64-di - SATA drivers (udeb)
 scsi-core-modules-8.3-1-486-di - Core SCSI subsystem (udeb)
 scsi-core-modules-8.3-1-amd64-di - Core SCSI subsystem (udeb)
 scsi-extra-modules-8.3-1-486-di - Uncommon SCSI drivers (udeb)
 scsi-extra-modules-8.3-1-amd64-di - Uncommon SCSI drivers (udeb)
 scsi-modules-8.3-1-486-di - SCSI drivers (udeb)
 scsi-modules-8.3-1-amd64-di - SCSI drivers (udeb)
 serial-modules-8.3-1-486-di - Serial drivers (udeb)
 serial-modules-8.3-1-amd64-di - Serial drivers (udeb)
 sound-modules-8.3-1-486-di - sound support (udeb)
 sound-modules-8.3-1-amd64-di - sound support (udeb)
 xfs-modules-8.3-1-486-di - XFS filesystem support (udeb)
 xfs-modules-8.3-1-amd64-di - XFS filesystem support (udeb)
 zfs-modules-8.3-1-486-di - ZFS filesystem support (udeb)
 zfs-modules-8.3-1-amd64-di - ZFS filesystem support (udeb)
 zlib-modules-8.3-1-486-di - zlib modules (udeb)
 zlib-modules-8.3-1-amd64-di - zlib modules (udeb)
Closes: 677297
Changes: 
 kfreebsd-8 (8.3-4) unstable; urgency=high
 .
   [ Steven Chamberlain ]
   * Apply upstream SA-12:04.sysret patch (CVE-2012-0217) (Closes: #677297)
   * Apply upstream EN-12:02.ipv6refcount patch
Checksums-Sha1: 
 89414290f3350577be1a42abc077ccebd59c7c9f 9515 kfreebsd-8_8.3-4.dsc
 0a6e098c73d43fd77cf195eaad4ae74480550918 138583 kfreebsd-8_8.3-4.debian.tar.gz
 7407b0349949505d89a48c190d99696771c3f426 19913290 kfreebsd-source-8.3_8.3-4_all.deb
 be53f9920af14a71701e657ba043bd60ee2eda7e 7950402 kfreebsd-headers-8.3-1_8.3-4_kfreebsd-i386.deb
 f9089f6d4c6e4aa5e3563607d13db8b824cd2106 49796 kfreebsd-image-8.3-1-686-smp_8.3-4_kfreebsd-i386.deb
 114c69727361b73d8aa3427702bd7a24d5083633 50142 kfreebsd-image-8-686-smp_8.3-4_kfreebsd-i386.deb
 f9a3e623ec3eef4dbeb114e529c918b63bd1831c 49810 kfreebsd-headers-8.3-1-686-smp_8.3-4_kfreebsd-i386.deb
 30bc5f8ca0e8cb8fee487af0b0c44ffce4922ab9 50164 kfreebsd-headers-8-686-smp_8.3-4_kfreebsd-i386.deb
 3b3d0d6ed8e6ada3753927dc6319b5827a86ef0f 14285962 kfreebsd-image-8.3-1-486_8.3-4_kfreebsd-i386.deb
 45b044e553c8abc8b25ef309e0c5e06d007aa391 49782 kfreebsd-image-8-486_8.3-4_kfreebsd-i386.deb
 65ee2318c0f3a769a786aa3d0b81f615b931091e 373484 kfreebsd-headers-8.3-1-486_8.3-4_kfreebsd-i386.deb
 fc7e7bf963e74937bc4f58c191460dc30ea489e2 50136 kfreebsd-headers-8-486_8.3-4_kfreebsd-i386.deb
 cd3968524bcdf29a370547c63a70ccbdde2e391b 14353464 kfreebsd-image-8.3-1-686_8.3-4_kfreebsd-i386.deb
 2a072cb9f0697dccbd45e1dead5b74dad73176df 49782 kfreebsd-image-8-686_8.3-4_kfreebsd-i386.deb
 ffcd087d92b58f5a59650519ce4e3f7542d7cae7 372240 kfreebsd-headers-8.3-1-686_8.3-4_kfreebsd-i386.deb
 c09c0f37c2cfe59b5f718b79d9adc8e1372f9731 50134 kfreebsd-headers-8-686_8.3-4_kfreebsd-i386.deb
 c944238f422ddd35974358f678bc300900c7ce5f 2203568 kfreebsd-image-8.3-1-xen_8.3-4_kfreebsd-i386.deb
 aa927abd4db87bb58a59cda057ba0b28f872a16a 50126 kfreebsd-image-8-xen_8.3-4_kfreebsd-i386.deb
 e81e50295dcd79a7f4574e02e357495e62d8eb50 242646 kfreebsd-headers-8.3-1-xen_8.3-4_kfreebsd-i386.deb
 df0d8803ccef727debfb3261acd45c1e8a72e6db 49788 kfreebsd-headers-8-xen_8.3-4_kfreebsd-i386.deb
 55bf1af365d61cf133c800cdbc1cc55c857a5d76 4557092 kernel-image-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 733f99afa6dd0621354cb923cfaa6e8d475b0d14 682434 nic-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 91c1e409338f890045b450c62492c3359a6d6297 104006 nic-wireless-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 e653e0aadddec323dfa7831322a0b1dbc3ced17e 30948 nic-shared-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 699f437badde5e93bc76437c4f5a086f13e637c7 17458 serial-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 5e48cbec751d9b74a917d9a172bb1815fe735d3e 59734 ppp-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 595f83f7b04cae558f91d86b36ec4c78ec6865a1 14260 cdrom-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 9bf423fd2fa14d713cee6d5a212272531a6abf14 15220 scsi-core-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 54c94d867fd980ef7cff36e0d26c834041745fa0 41030 scsi-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 a4726511ee5a13e809cdbb52e1c5c8fff6019ac0 7752 scsi-extra-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 4f76a79c6cd234a1b38692e52e1b44298300175a 6646 plip-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 a462558128c0ca909e5d240069c033925a528668 14140 floppy-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 8a7c1198a33fc5203fe8f23becb1789f33963ae4 5152 loop-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 5588f8f00285887a6c2cee9c6eb3ce251c861c9a 12224 ipv6-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 fc7b097725797abaf932f39146e46b9fa197dfde 8384 nls-core-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 0d02226703cb435da89cf89d066a889054c0139b 26686 ext2-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 3f1b914b78f9b2dc49dfab97188775a5f7191a9e 14072 isofs-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 f8edd698ca7b484f5888d1f59406cb0c13475096 19126 ntfs-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 c688f7d109281c9190786dfe7b34a1bf5f296aef 15522 reiserfs-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 5c62e2c7b7753258439af4461af8e832606a4c23 190698 xfs-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 afb0aca5826e09f49907d16521fecb3ffdffddea 1966 fat-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 4c1045dd085c2478f9012d43fd4fcdeff6e92b80 440692 zfs-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 fa8b44ed1939f69c6c5792ad40a18e3d0100d6f1 133272 nfs-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 8caaceb9382ebc730440b63b02c678fefba022db 7076 nullfs-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 d3052677b49f9600603f00c274c9ac1f75231498 92972 md-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 bbdb6729dea843c3e33f8456d086364e67f3ffa8 9596 parport-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 baf7e5066ce9dd6fb3fe0b0887270b6ce0a66f2b 36682 sata-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 712408927207855f351fbfa3b134499d14dde9a7 17632 acpi-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 dd8d2e9bff3c22d717dfe1c83e3fe6769c97d057 28722 i2c-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 4c07f832d9173c7fc96a47675b1374bf80c66cce 45578 crypto-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 3a6ebcf0d00fd38e1bf96d22782723fbeb430646 97246 crypto-dm-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 b547ed64b993d7fb8e4fac043c53764ec7083d1c 10278 mmc-core-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 97dad18a725965da929c969f917b182690378381 12996 mmc-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 c3a15364837684dd1cba8aa2fb421988beee1390 327758 sound-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 d74e555426cc394285cbbf000748ab7808385064 17114 zlib-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
Checksums-Sha256: 
 ea3e1f4a86a48688383a668d0167e195f2d828d1b260fd776b25bc48e797181d 9515 kfreebsd-8_8.3-4.dsc
 77c70b72262fe9db7daa5f4cdb50db813d3c4dd31b2a213c5603ed4333944807 138583 kfreebsd-8_8.3-4.debian.tar.gz
 9bf30c05f53812b9dd96b707f1576d2c09a8fc7c0e726569392e070407e15df9 19913290 kfreebsd-source-8.3_8.3-4_all.deb
 2a812c5f01676ae8802870ade32436da8a1806fa1d3ec114aeaa9e84a0608cff 7950402 kfreebsd-headers-8.3-1_8.3-4_kfreebsd-i386.deb
 acd716a46559639dc7bdcacea139a65c4713c6fc57719bda798a6df713c22515 49796 kfreebsd-image-8.3-1-686-smp_8.3-4_kfreebsd-i386.deb
 6856f94af0cbaa08b0f85632cf3b2b4661efd6f297a715f5b5262924fab7087b 50142 kfreebsd-image-8-686-smp_8.3-4_kfreebsd-i386.deb
 bbb6a8d1cb2bc7814f83be19350592e01c232aeed718eb4365a1fd9e75e51007 49810 kfreebsd-headers-8.3-1-686-smp_8.3-4_kfreebsd-i386.deb
 3143f2f3d32b1c063e24d499c8d7c8fbcffe97333d1cb02738df8d890c5bd13b 50164 kfreebsd-headers-8-686-smp_8.3-4_kfreebsd-i386.deb
 88a01ef586140cd84efc45b9c7a1c39c117f0521b447027db5877cae5b64959d 14285962 kfreebsd-image-8.3-1-486_8.3-4_kfreebsd-i386.deb
 eaabea60a7a2afccc8e966f2c1b1fecaad4662df616d1102f3100c07928506a0 49782 kfreebsd-image-8-486_8.3-4_kfreebsd-i386.deb
 4dc2406ce67431dc5de148139cf697913a2e9348ef4bb3024ef0cf351f133c15 373484 kfreebsd-headers-8.3-1-486_8.3-4_kfreebsd-i386.deb
 7c79eeed839bb9471f4178987c018ca8a2bf5c8ae0eaece27aa7dc835d7362d6 50136 kfreebsd-headers-8-486_8.3-4_kfreebsd-i386.deb
 4c8abdd1e8d7306f391713105518aedbf2baa562bc19b1445d135bc58648ccd7 14353464 kfreebsd-image-8.3-1-686_8.3-4_kfreebsd-i386.deb
 d2c4faa3123d9da78e0ee7deaad1f67c0fc8d0951fc7a683fc18ff55be0d9f1b 49782 kfreebsd-image-8-686_8.3-4_kfreebsd-i386.deb
 2948b875bae1c97b55b2ed1d8ca406bdd80f20de1eecca00bcbd76e5e40a3ad7 372240 kfreebsd-headers-8.3-1-686_8.3-4_kfreebsd-i386.deb
 b5de1b34f563a748fe7e58a418971ea79a2104cd70b340fcd996b1ee84ca54c9 50134 kfreebsd-headers-8-686_8.3-4_kfreebsd-i386.deb
 3a828dfb8fe4e7c6a9b2fc1d60ddee4d1bfff346b7beb7ca5e49d23cb73d3ef4 2203568 kfreebsd-image-8.3-1-xen_8.3-4_kfreebsd-i386.deb
 31072e95b40f5c42d8ff12ec281daa471dbe828a61a45749734cc5bd42e5cd52 50126 kfreebsd-image-8-xen_8.3-4_kfreebsd-i386.deb
 409e3314d6218a3ed07fe013f6795566d0a87e695c8d0f9a048f96b897c71f2d 242646 kfreebsd-headers-8.3-1-xen_8.3-4_kfreebsd-i386.deb
 b29ffbaab48a0733a88c8567d439302f07de688fe77b02d69eb4f49280de1b2a 49788 kfreebsd-headers-8-xen_8.3-4_kfreebsd-i386.deb
 1b7e7d84eb52a3fc9b39ba0e33382b948b6dfb8d453adb02334b941f2e1a71a8 4557092 kernel-image-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 d2fe6b3605382b61a329fbe0d34bd517f6ee03d509c11e7c261e9248dde02969 682434 nic-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 bf25d7a44cf89ecca1578f4db0bb59652e828d59109ce4e72a1bfa175514d390 104006 nic-wireless-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 380737f1a3d1220cc54a2568d27e8f8aaead68940344711f2aefd4bdb02f1045 30948 nic-shared-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 2539bdfbe0e16f8cbf3bb0ae9845144769ee63c2a283ba57cae5c05a98a09e43 17458 serial-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 7e4a20ca2ca404bfc73d60890bac5b4c62f69f2c6a1013cc2a9a105acb57cef2 59734 ppp-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 1eb1de0a5484208668d6715e1e3e03ac3a2719fa64c70a1b6990494fe7bd5c95 14260 cdrom-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 5b2ec9fb6f59ec17f691c39761d8fe62a69c57142a5330b9ceafa8f12fe7df36 15220 scsi-core-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 6574ace85039f998e5ed611ee11e2648cf9272865fa497b0b8c0ff8111f0ee0c 41030 scsi-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 8d277e0b20c1d62c8adc7cc9e5e600955b82fd78a38d9152e5613b7449082907 7752 scsi-extra-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 63411a2f9e16d78b595ad364e3b7fe15600b014d68bc56a572575cd638ff2d14 6646 plip-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 4788f0f408208a0c2b6c7778c2db6e56c96bc95bd78c3da56c42bbca212f3bfc 14140 floppy-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 a3d2382d5d5f037a8164e683c2ef9644d9f7e869ab841a2de76f655f2d78d4e5 5152 loop-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 17d9e679f8c77b047894ac16043fcb1be10e8d2581deba0494192ab5230804be 12224 ipv6-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 bdd2a7bd7b579192c73163bfa391a4298e3e95a3444b26b1f3dbeee79f87f413 8384 nls-core-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 935a54f2f8fb75b9ce0dca09105da4a6206f510f3625a21f0e570edb2cab5772 26686 ext2-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 baa79539d04a54ef0ecfbc7f745ed0752e339092cb42a0b6226b6b18bd05a189 14072 isofs-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 30b537dab21023fe3a4b4ab3c1ad3311826dfd86c833e58977dd9ee081c7ac05 19126 ntfs-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 fdb4751eb6e9072d93549be2db7f92eab31f1c3695a97ed2ee84b468f89527a4 15522 reiserfs-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 285b26ab0f27e188bca69c768e5cd6c7f17eb9df6b103011051473974abffeb5 190698 xfs-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 01e30e2f5734d278a34407b1f212f58fd9eddc75c8f13c6d58799768b37cbc64 1966 fat-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 b0768927e88c1f2f88fcbe843e91afd03a8a4562715c3588dbdb4bd2526a5ad1 440692 zfs-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 1275f35ab5e72e1979da80d9161ac444135d549dc51256c4bc4423b1e9f28f8b 133272 nfs-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 fe627b1fbeb69208f53bcad9ee895704512e647f57ef1b0eeb9180d666163408 7076 nullfs-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 767ad466087f840c1ddf6a35f1fa3f48cc2722b841d383d27daf6951ea6852a1 92972 md-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 1db57300ae59a8cbaeec6bbc6677034b28a1b72945c6f010eed94c0ef10309c6 9596 parport-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 eff8549b2415b11f60c76281329bd3fd30a4a303279f7d8d5de42c9c05c8435f 36682 sata-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 88d0264552afb29a5726c4e4897cf5914428dca06b42f56f129ff45c321fd39f 17632 acpi-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 1b589535b53ea00cb67a93023b479646e4ea75f3f223229e4e9d355c669e8afe 28722 i2c-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 2732a173daaf981e116ecfef384fe954ed635b7ff08887b1b8a554d83b3c7197 45578 crypto-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 5dec4b27f4b60189610e4ddf863b46d3e2292e16ced127cc8daed466dfef6e56 97246 crypto-dm-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 2860c916567725d9624823a1ccfdf37c009a99e6da511427900872ee37ff084e 10278 mmc-core-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 38bb87265e6c51a3498f83a4093f192e50cf81fe1be7907278f0f8df86c7b960 12996 mmc-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 be3d8f5b1fbf09882fa8324242fdeac1ad059b350707666577786c18869a6942 327758 sound-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 dc6734467b8719fcf52eac2342a0679b3f7ec7385acdf51aa2295ea95b10d59e 17114 zlib-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
Files: 
 708c65d83a9346e71521b4bc8135f097 9515 kernel optional kfreebsd-8_8.3-4.dsc
 9cab34939f002ec7059784a125a03765 138583 kernel optional kfreebsd-8_8.3-4.debian.tar.gz
 e440ac2f5b03ac045281398ae3d1eef5 19913290 kernel optional kfreebsd-source-8.3_8.3-4_all.deb
 5ffef870d92e10c4c35be9912dc71710 7950402 kernel optional kfreebsd-headers-8.3-1_8.3-4_kfreebsd-i386.deb
 74f3f6d5bb50cf4fe4039951d03253c1 49796 kernel optional kfreebsd-image-8.3-1-686-smp_8.3-4_kfreebsd-i386.deb
 f083e5af3d5729f624b55321d8e63949 50142 kernel optional kfreebsd-image-8-686-smp_8.3-4_kfreebsd-i386.deb
 91d9d59bd19186b6e2b14f6a4457bcfb 49810 kernel optional kfreebsd-headers-8.3-1-686-smp_8.3-4_kfreebsd-i386.deb
 d04bb2f105dc667e4711b5313d6a98d3 50164 kernel optional kfreebsd-headers-8-686-smp_8.3-4_kfreebsd-i386.deb
 9e6e97813f14a91f951e63e32eb889aa 14285962 kernel optional kfreebsd-image-8.3-1-486_8.3-4_kfreebsd-i386.deb
 6627ba533ecbdb1186b9b6c87cd9690a 49782 kernel optional kfreebsd-image-8-486_8.3-4_kfreebsd-i386.deb
 3c2bd139885ed4fff0313837ca7cc293 373484 kernel optional kfreebsd-headers-8.3-1-486_8.3-4_kfreebsd-i386.deb
 a9134afe2eacbb5db7358aa4fec612ea 50136 kernel optional kfreebsd-headers-8-486_8.3-4_kfreebsd-i386.deb
 65e5002eaa900afff91458a87ccf39b7 14353464 kernel optional kfreebsd-image-8.3-1-686_8.3-4_kfreebsd-i386.deb
 73dbe691435ddc9f3b6e376f0ef9756a 49782 kernel optional kfreebsd-image-8-686_8.3-4_kfreebsd-i386.deb
 08fe3f1f74162d7eb7c7612f67a8e4a9 372240 kernel optional kfreebsd-headers-8.3-1-686_8.3-4_kfreebsd-i386.deb
 ce05eb9dc177069b8fd150a3eacbffd6 50134 kernel optional kfreebsd-headers-8-686_8.3-4_kfreebsd-i386.deb
 9c876fccb4ec5660a920911d133129df 2203568 kernel optional kfreebsd-image-8.3-1-xen_8.3-4_kfreebsd-i386.deb
 7c1817dada2a67c2604ec49835676d22 50126 kernel optional kfreebsd-image-8-xen_8.3-4_kfreebsd-i386.deb
 9e5fdf9c287f0435daa2c481047a468b 242646 kernel optional kfreebsd-headers-8.3-1-xen_8.3-4_kfreebsd-i386.deb
 f28a89031bb2e95d3909b1b0a36b0722 49788 kernel optional kfreebsd-headers-8-xen_8.3-4_kfreebsd-i386.deb
 cd5ea16376a1b7154da27e01950fd92e 4557092 debian-installer extra kernel-image-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 d046222fd0f90070418cb472c92b6565 682434 debian-installer standard nic-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 139a6212bcb15ce73358afd2e322744f 104006 debian-installer standard nic-wireless-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 73a496e822fd552e17c86c2fdddc2d0a 30948 debian-installer standard nic-shared-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 ba13c6aede38ad3999a0b8265d842d2b 17458 debian-installer optional serial-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 3154f364fa187c8f53618596307c7a64 59734 debian-installer optional ppp-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 a7a9be9525cc906829b4516d6587fa8e 14260 debian-installer optional cdrom-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 3a693eed4e00d80a74d138f58bcd9e31 15220 debian-installer standard scsi-core-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 45e05ebd6a72afe733bafbd57d6306d5 41030 debian-installer standard scsi-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 ad3cb7f32b978ac5886df0ab2bc36183 7752 debian-installer standard scsi-extra-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 f66b4da8a105f68cdc7c8b085b3365db 6646 debian-installer optional plip-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 7cf42aaed2b42f55473751b3d503de92 14140 debian-installer standard floppy-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 43552f04e4026e9f0799c6f20ca84d82 5152 debian-installer standard loop-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 4f7dc5cba7707f3dbf5090dba7a27bfd 12224 debian-installer extra ipv6-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 ce4730a54b3b560c582897a9f9cb3d95 8384 debian-installer extra nls-core-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 344e3a05f03289e94b92c936bd2b6558 26686 debian-installer standard ext2-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 3f9ddfd9dff5abbc09c7e77fd97ff514 14072 debian-installer standard isofs-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 4ff7dbee7add07e08f781886aa0bf1cd 19126 debian-installer extra ntfs-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 60b356828d69a9f05bfb53b6ba22d7b2 15522 debian-installer extra reiserfs-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 5b564b26843bb57e2fb4d7d5eca38131 190698 debian-installer standard xfs-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 5473aeece0aebaaded5dbc8e8cfacc32 1966 debian-installer extra fat-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 12ccd049495f983ae2d9b713b1e7ed89 440692 debian-installer extra zfs-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 b33b375795e203d3cb2a79c2bf18aad7 133272 debian-installer extra nfs-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 dca925545ca7d44e81931e4d52b43ba5 7076 debian-installer standard nullfs-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 5c760ad8007f3cc5164f51072d00b11d 92972 debian-installer extra md-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 02d250c3485f1a7f26b00840ae6f451f 9596 debian-installer extra parport-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 73a8d79ea243d45f1260532d0705183b 36682 debian-installer standard sata-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 0d9da8266ff443a9a3ad9e7245ec35cb 17632 debian-installer extra acpi-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 7cc2487c7fefe32ef0c1322e214f1ed4 28722 debian-installer extra i2c-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 8b495c6e74044f5aaba6e8ceb9d31f6d 45578 debian-installer extra crypto-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 84e4b951bfd71342411db17ed1bf5809 97246 debian-installer extra crypto-dm-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 c444ced4cba7f8982e2e75cd76f7a964 10278 debian-installer extra mmc-core-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 9b5e217797e9d7f48fb14c5d6952c865 12996 debian-installer extra mmc-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 bc0f23e0327054142f6607eb28846af6 327758 debian-installer extra sound-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
 d6423e6da7d37d214ab3e3494495748e 17114 debian-installer extra zlib-modules-8.3-1-486-di_8.3-4_kfreebsd-i386.udeb
Package-Type: udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/kFreeBSD)

iEYEARECAAYFAk/bkpsACgkQC19io6rUCv9MSgCfW64fMDEv0eknaAEn5Vex7MaC
IfQAn2yNhfsziGiwUq3npBOo5CrfacIz
=36NO
-----END PGP SIGNATURE-----





Bug reopened Request was from Steven Chamberlain <steven@pyro.eu.org> to control@bugs.debian.org. (Fri, 15 Jun 2012 21:24:36 GMT) Full text and rfc822 format available.

No longer marked as fixed in versions kfreebsd-8/8.3-4. Request was from Steven Chamberlain <steven@pyro.eu.org> to control@bugs.debian.org. (Fri, 15 Jun 2012 21:24:37 GMT) Full text and rfc822 format available.

Marked as found in versions kfreebsd-8/8.3-3. Request was from Steven Chamberlain <steven@pyro.eu.org> to control@bugs.debian.org. (Fri, 15 Jun 2012 21:24:38 GMT) Full text and rfc822 format available.

Added tag(s) squeeze. Request was from Steven Chamberlain <steven@pyro.eu.org> to control@bugs.debian.org. (Fri, 15 Jun 2012 21:24:39 GMT) Full text and rfc822 format available.

Marked as fixed in versions kfreebsd-8/8.3-4. Request was from Steven Chamberlain <steven@pyro.eu.org> to control@bugs.debian.org. (Fri, 15 Jun 2012 21:30:28 GMT) Full text and rfc822 format available.

Added tag(s) security and pending. Request was from Steven Chamberlain <steven@pyro.eu.org> to control@bugs.debian.org. (Wed, 04 Jul 2012 20:15:10 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#677297; Package kfreebsd-8. (Wed, 04 Jul 2012 20:36:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Steven Chamberlain <steven@pyro.eu.org>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Wed, 04 Jul 2012 20:36:03 GMT) Full text and rfc822 format available.

Message #27 received at 677297@bugs.debian.org (full text, mbox):

From: Steven Chamberlain <steven@pyro.eu.org>
To: 677297@bugs.debian.org
Cc: debian-security@lists.debian.org, "debian-bsd@lists.debian.org" <debian-bsd@lists.debian.org>
Subject: Re: Bug#677297: kfreebsd-8: cve-2012-0217
Date: Wed, 04 Jul 2012 21:33:00 +0100
Hi Security Team,

Someone replied on RT ticket #3892 (on which I am Cc'd, but can't view
it and don't know the author) the following:

> Careful, patch in SVN repository can't be used as-is. See:
> http://lists.debian.org/debian-bsd/2012/06/msg00214.html

But that is not true.  By then I had already committed to SVN (r4320) a
corrected fix supplied by upstream, and followed up on that message with:

http://lists.debian.org/debian-bsd/2012/06/msg00246.html

Please let me or debian-bsd@ know if anything more is needed for a
stable-security upload.

Thank you,
Regards,
-- 
Steven Chamberlain
steven@pyro.eu.org




Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#677297; Package kfreebsd-8. (Thu, 05 Jul 2012 06:03:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Yves-Alexis Perez <corsac@debian.org>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Thu, 05 Jul 2012 06:03:08 GMT) Full text and rfc822 format available.

Message #32 received at 677297@bugs.debian.org (full text, mbox):

From: Yves-Alexis Perez <corsac@debian.org>
To: Steven Chamberlain <steven@pyro.eu.org>
Cc: 677297@bugs.debian.org, debian-security@lists.debian.org, "debian-bsd@lists.debian.org" <debian-bsd@lists.debian.org>, rt@rt.debian.org
Subject: [rt.debian.org #3892] Re: Bug#677297: kfreebsd-8: cve-2012-0217
Date: Thu, 05 Jul 2012 08:00:18 +0200
[Message part 1 (text/plain, inline)]
On mer., 2012-07-04 at 21:33 +0100, Steven Chamberlain wrote:
> Hi Security Team,
> 
> Someone replied on RT ticket #3892 (on which I am Cc'd, but can't view
> it and don't know the author) the following:
> 
> > Careful, patch in SVN repository can't be used as-is. See:
> > http://lists.debian.org/debian-bsd/2012/06/msg00214.html
> 
> But that is not true.  By then I had already committed to SVN (r4320) a
> corrected fix supplied by upstream, and followed up on that message with:
> 
> http://lists.debian.org/debian-bsd/2012/06/msg00246.html
> 
> Please let me or debian-bsd@ know if anything more is needed for a
> stable-security upload.

Can you show us a debdiff for the package you intend to upload to
stable-security?

Regards,
-- 
Yves-Alexis
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#677297; Package kfreebsd-8. (Thu, 05 Jul 2012 12:17:16 GMT) Full text and rfc822 format available.

Acknowledgement sent to Steven Chamberlain <steven@pyro.eu.org>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Thu, 05 Jul 2012 12:17:59 GMT) Full text and rfc822 format available.

Message #37 received at 677297@bugs.debian.org (full text, mbox):

From: Steven Chamberlain <steven@pyro.eu.org>
To: Yves-Alexis Perez <corsac@debian.org>
Cc: 677297@bugs.debian.org, debian-security@lists.debian.org, "debian-bsd@lists.debian.org" <debian-bsd@lists.debian.org>, rt@rt.debian.org
Subject: Re: [rt.debian.org #3892] Re: Bug#677297: kfreebsd-8: cve-2012-0217
Date: Thu, 05 Jul 2012 13:13:23 +0100
[Message part 1 (text/plain, inline)]
On 05/07/12 07:00, Yves-Alexis Perez wrote:
> Can you show us a debdiff for the package you intend to upload to
> stable-security?

Hi,  Please find debdiff attached.

Thank you!
Regards,
-- 
Steven Chamberlain
steven@pyro.eu.org
[kfreebsd-8_8.1+dfsg-8+squeeze3.debdiff (text/plain, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#677297; Package kfreebsd-8. (Sat, 07 Jul 2012 11:12:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Yves-Alexis Perez <corsac@debian.org>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Sat, 07 Jul 2012 11:12:07 GMT) Full text and rfc822 format available.

Message #42 received at 677297@bugs.debian.org (full text, mbox):

From: Yves-Alexis Perez <corsac@debian.org>
To: Steven Chamberlain <steven@pyro.eu.org>
Cc: 677297@bugs.debian.org, debian-security@lists.debian.org, "debian-bsd@lists.debian.org" <debian-bsd@lists.debian.org>, rt@rt.debian.org
Subject: Re: [rt.debian.org #3892] Re: Bug#677297: kfreebsd-8: cve-2012-0217
Date: Sat, 07 Jul 2012 13:02:36 +0200
[Message part 1 (text/plain, inline)]
On jeu., 2012-07-05 at 13:13 +0100, Steven Chamberlain wrote:
> On 05/07/12 07:00, Yves-Alexis Perez wrote:
> > Can you show us a debdiff for the package you intend to upload to
> > stable-security?
> 
> Hi,  Please find debdiff attached.

Sorry for the delay. Please go ahead and upload, I'll try to find the
time to write a DSA mail.

Regards,
-- 
Yves-Alexis
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#677297; Package kfreebsd-8. (Thu, 12 Jul 2012 13:00:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Yves-Alexis Perez <corsac@debian.org>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Thu, 12 Jul 2012 13:00:04 GMT) Full text and rfc822 format available.

Message #47 received at 677297@bugs.debian.org (full text, mbox):

From: Yves-Alexis Perez <corsac@debian.org>
To: Steven Chamberlain <steven@pyro.eu.org>
Cc: 677297@bugs.debian.org, debian-security@lists.debian.org, "debian-bsd@lists.debian.org" <debian-bsd@lists.debian.org>, rt@rt.debian.org
Subject: Re: [rt.debian.org #3892] Re: Bug#677297: kfreebsd-8: cve-2012-0217
Date: Thu, 12 Jul 2012 14:55:50 +0200
[Message part 1 (text/plain, inline)]
On sam., 2012-07-07 at 13:02 +0200, Yves-Alexis Perez wrote:
> On jeu., 2012-07-05 at 13:13 +0100, Steven Chamberlain wrote:
> > On 05/07/12 07:00, Yves-Alexis Perez wrote:
> > > Can you show us a debdiff for the package you intend to upload to
> > > stable-security?
> > 
> > Hi,  Please find debdiff attached.
> 
> Sorry for the delay. Please go ahead and upload, I'll try to find the
> time to write a DSA mail.

Ping? Any news on the upload?

Regards,
-- 
Yves-Alexis
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#677297; Package kfreebsd-8. (Thu, 12 Jul 2012 13:12:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Steven Chamberlain <steven@pyro.eu.org>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Thu, 12 Jul 2012 13:12:03 GMT) Full text and rfc822 format available.

Message #52 received at 677297@bugs.debian.org (full text, mbox):

From: Steven Chamberlain <steven@pyro.eu.org>
To: Yves-Alexis Perez <corsac@debian.org>, 677297@bugs.debian.org
Cc: debian-security@lists.debian.org, "debian-bsd@lists.debian.org" <debian-bsd@lists.debian.org>, rt@rt.debian.org, Robert Millan <rmh@debian.org>
Subject: Re: Bug#677297: [rt.debian.org #3892] Re: Bug#677297: kfreebsd-8: cve-2012-0217
Date: Thu, 12 Jul 2012 14:09:19 +0100
On 12/07/12 13:55, Yves-Alexis Perez wrote:
> On sam., 2012-07-07 at 13:02 +0200, Yves-Alexis Perez wrote:
>> On jeu., 2012-07-05 at 13:13 +0100, Steven Chamberlain wrote:
>>> On 05/07/12 07:00, Yves-Alexis Perez wrote:
>>>> Can you show us a debdiff for the package you intend to upload to
>>>> stable-security?
>>>
>>> Hi,  Please find debdiff attached.
>>
>> Sorry for the delay. Please go ahead and upload, I'll try to find the
>> time to write a DSA mail.

Thanks Yves-Alexis,

> Ping? Any news on the upload?

Robert, would you be able to upload this for me please?

The approved debdiff corresponds with r4341 from
svn.debian.org/glibc-bsd/branches/squeeze/kfreebsd-8

Thanks,
Regards,
-- 
Steven Chamberlain
steven@pyro.eu.org




Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#677297; Package kfreebsd-8. (Sat, 21 Jul 2012 08:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Yves-Alexis Perez <corsac@debian.org>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Sat, 21 Jul 2012 08:09:03 GMT) Full text and rfc822 format available.

Message #57 received at 677297@bugs.debian.org (full text, mbox):

From: Yves-Alexis Perez <corsac@debian.org>
To: rt@rt.debian.org
Cc: rmh@debian.org, 677297@bugs.debian.org
Subject: Re: Bug#677297: [rt.debian.org #3892] Re: Bug#677297: kfreebsd-8: cve-2012-0217
Date: Sat, 21 Jul 2012 10:06:40 +0200
[Message part 1 (text/plain, inline)]
On sam., 2012-07-14 at 11:59 +0000, rmh@debian.org via RT wrote:
> <URL: https://rt.debian.org/Ticket/Display.html?id=3892 >
> 
> 2012/7/12 Steven Chamberlain via RT <rt@rt.debian.org>:
> > Robert, would you be able to upload this for me please?
> 
> I'm on it.
> 
Any news?
-- 
Yves-Alexis
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#677297; Package kfreebsd-8. (Sat, 21 Jul 2012 08:57:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Robert Millan <rmh@debian.org>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Sat, 21 Jul 2012 08:57:09 GMT) Full text and rfc822 format available.

Message #62 received at 677297@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: Yves-Alexis Perez <corsac@debian.org>
Cc: rt@rt.debian.org, 677297@bugs.debian.org
Subject: Re: Bug#677297: [rt.debian.org #3892] Re: Bug#677297: kfreebsd-8: cve-2012-0217
Date: Sat, 21 Jul 2012 10:56:06 +0200
2012/7/21 Yves-Alexis Perez <corsac@debian.org>:
> On sam., 2012-07-14 at 11:59 +0000, rmh@debian.org via RT wrote:
>> <URL: https://rt.debian.org/Ticket/Display.html?id=3892 >
>>
>> 2012/7/12 Steven Chamberlain via RT <rt@rt.debian.org>:
>> > Robert, would you be able to upload this for me please?
>>
>> I'm on it.
>>
> Any news?

There was a separate thread discussing this. I just put you on CC.

-- 
Robert Millan



Reply sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
You have taken responsibility. (Sun, 22 Jul 2012 22:51:14 GMT) Full text and rfc822 format available.

Notification sent to Michael Gilbert <mgilbert@debian.org>:
Bug acknowledged by developer. (Sun, 22 Jul 2012 22:51:14 GMT) Full text and rfc822 format available.

Message #67 received at 677297-close@bugs.debian.org (full text, mbox):

From: GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>
To: 677297-close@bugs.debian.org
Subject: Bug#677297: fixed in kfreebsd-8 8.1+dfsg-8+squeeze3
Date: Sun, 22 Jul 2012 22:48:45 +0000
Source: kfreebsd-8
Source-Version: 8.1+dfsg-8+squeeze3

We believe that the bug you reported is fixed in the latest version of
kfreebsd-8, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 677297@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org> (supplier of updated kfreebsd-8 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 19 Jun 2012 13:18:39 +0100
Source: kfreebsd-8
Binary: kfreebsd-source-8.1 kfreebsd-headers-8.1-1 kfreebsd-image-8.1-1-amd64 kfreebsd-image-8-amd64 kfreebsd-headers-8.1-1-amd64 kfreebsd-headers-8-amd64 kfreebsd-image-8.1-1-486 kfreebsd-image-8-486 kfreebsd-headers-8.1-1-486 kfreebsd-headers-8-486 kfreebsd-image-8.1-1-686 kfreebsd-image-8-686 kfreebsd-headers-8.1-1-686 kfreebsd-headers-8-686 kfreebsd-image-8.1-1-686-smp kfreebsd-image-8-686-smp kfreebsd-headers-8.1-1-686-smp kfreebsd-headers-8-686-smp
Architecture: source all kfreebsd-amd64
Version: 8.1+dfsg-8+squeeze3
Distribution: stable-security
Urgency: medium
Maintainer: GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>
Changed-By: GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>
Description: 
 kfreebsd-headers-8-486 - header files for kernel of FreeBSD 8
 kfreebsd-headers-8-686 - header files for kernel of FreeBSD 8
 kfreebsd-headers-8-686-smp - header files for kernel of FreeBSD 8
 kfreebsd-headers-8-amd64 - header files for kernel of FreeBSD 8
 kfreebsd-headers-8.1-1 - Common architecture-specific header files for kernel of FreeBSD 8
 kfreebsd-headers-8.1-1-486 - header files for kernel of FreeBSD 8.1
 kfreebsd-headers-8.1-1-686 - header files for kernel of FreeBSD 8.1
 kfreebsd-headers-8.1-1-686-smp - header files for kernel of FreeBSD 8.1
 kfreebsd-headers-8.1-1-amd64 - header files for kernel of FreeBSD 8.1
 kfreebsd-image-8-486 - kernel of FreeBSD 8 image
 kfreebsd-image-8-686 - kernel of FreeBSD 8 image
 kfreebsd-image-8-686-smp - kernel of FreeBSD 8 image
 kfreebsd-image-8-amd64 - kernel of FreeBSD 8 image
 kfreebsd-image-8.1-1-486 - kernel of FreeBSD 8.1 image
 kfreebsd-image-8.1-1-686 - kernel of FreeBSD 8.1 image
 kfreebsd-image-8.1-1-686-smp - kernel of FreeBSD 8.1 image
 kfreebsd-image-8.1-1-amd64 - kernel of FreeBSD 8.1 image
 kfreebsd-source-8.1 - source code for kernel of FreeBSD 8.1 with Debian patches
Closes: 677297 677738
Changes: 
 kfreebsd-8 (8.1+dfsg-8+squeeze3) stable-security; urgency=medium
 .
   [ Steven Chamberlain ]
   * Apply upstream SA-12:04.sysret patch (CVE-2012-0217) (Closes: #677297)
     - Include correction from upstream (r237241)
   * Apply upstream EN-12:02.ipv6refcount patch (Closes: #677738)
Checksums-Sha1: 
 94480cd5dbc46dc11bbd5b198b8d05506d2b22bc 1945 kfreebsd-8_8.1+dfsg-8+squeeze3.dsc
 008fe679721eae13cd502b7f5769c15615171c67 100510 kfreebsd-8_8.1+dfsg-8+squeeze3.diff.gz
 72ff2b2106a890c10a9fb518e0a5c3149c0fffa0 17221790 kfreebsd-source-8.1_8.1+dfsg-8+squeeze3_all.deb
 1075744c88bd57663134924302e6f188f2375724 6598356 kfreebsd-headers-8.1-1_8.1+dfsg-8+squeeze3_kfreebsd-amd64.deb
 ad808be140cb146726e3f1943b0b95b945fa5f19 13494602 kfreebsd-image-8.1-1-amd64_8.1+dfsg-8+squeeze3_kfreebsd-amd64.deb
 799547ec1ea02818146ce6462109dd8a97485547 48030 kfreebsd-image-8-amd64_8.1+dfsg-8+squeeze3_kfreebsd-amd64.deb
 9c133f18fb9b37c25271f5d266243859cf721c3c 317992 kfreebsd-headers-8.1-1-amd64_8.1+dfsg-8+squeeze3_kfreebsd-amd64.deb
 789749fde1d32c17fd669001c2eb9c301b1bd675 48032 kfreebsd-headers-8-amd64_8.1+dfsg-8+squeeze3_kfreebsd-amd64.deb
Checksums-Sha256: 
 40b3fbe9bd5c932b5054f5ce03d3ed7c0cf8065414a9e0437f6169ced18330bd 1945 kfreebsd-8_8.1+dfsg-8+squeeze3.dsc
 ed4781f4c51f33d34e407f775e42afbf2ca9d2f7c83003bd23064cf85020e42d 100510 kfreebsd-8_8.1+dfsg-8+squeeze3.diff.gz
 447572b34d3a136ba56dd3de45f4b69b2259b4a0b503d38358660ae0b3b0c180 17221790 kfreebsd-source-8.1_8.1+dfsg-8+squeeze3_all.deb
 8fc06a1345fa3bf170f0568f6da7bebeaf406613b6e0448b8a0b2c78aa2d5195 6598356 kfreebsd-headers-8.1-1_8.1+dfsg-8+squeeze3_kfreebsd-amd64.deb
 746cfe294b8f2bd270a2312e8ee36cc720f6f92be434ec772b6fc45e2a95b81e 13494602 kfreebsd-image-8.1-1-amd64_8.1+dfsg-8+squeeze3_kfreebsd-amd64.deb
 88c0870b419f36a24f71504e11e62a57e55b380fa16f3f34b2f49ad27a962a4f 48030 kfreebsd-image-8-amd64_8.1+dfsg-8+squeeze3_kfreebsd-amd64.deb
 92dad89b977a3f11f837c8b0dab6729c727f2fe6731b962a60af46b529a9e05b 317992 kfreebsd-headers-8.1-1-amd64_8.1+dfsg-8+squeeze3_kfreebsd-amd64.deb
 a18ea3a9c55a35e7de1058828671b5b22d65c15fe91936ed72875053ae48b22c 48032 kfreebsd-headers-8-amd64_8.1+dfsg-8+squeeze3_kfreebsd-amd64.deb
Files: 
 034d107299f74716b517c8dee667937d 1945 kernel optional kfreebsd-8_8.1+dfsg-8+squeeze3.dsc
 89a542b0abc416da6075d17bcacafb07 100510 kernel optional kfreebsd-8_8.1+dfsg-8+squeeze3.diff.gz
 7f55575c79e4f38a6d1996d0c37a7580 17221790 kernel optional kfreebsd-source-8.1_8.1+dfsg-8+squeeze3_all.deb
 afa362c1884b38fccd8b33830c0629d3 6598356 kernel optional kfreebsd-headers-8.1-1_8.1+dfsg-8+squeeze3_kfreebsd-amd64.deb
 84f63a04f06e010af26ce3ec2ede92d3 13494602 kernel optional kfreebsd-image-8.1-1-amd64_8.1+dfsg-8+squeeze3_kfreebsd-amd64.deb
 940baccfe54efc30cec7d8cd939dc343 48030 kernel optional kfreebsd-image-8-amd64_8.1+dfsg-8+squeeze3_kfreebsd-amd64.deb
 17a31a5aef48d01e0a390ba16e23c0be 317992 kernel optional kfreebsd-headers-8.1-1-amd64_8.1+dfsg-8+squeeze3_kfreebsd-amd64.deb
 d93e4d3d65af5df26544e753331cd7b2 48032 kernel optional kfreebsd-headers-8-amd64_8.1+dfsg-8+squeeze3_kfreebsd-amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/kFreeBSD)

iEYEARECAAYFAlAKtp0ACgkQC19io6rUCv8B/ACfdFQQZSB48fQih+ozhW3LYwKp
MZ0AoI+PY2vksp7J0+J/57XBzz9RrlzK
=EfRq
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 28 Oct 2012 07:33:10 GMT) Full text and rfc822 format available.

Bug unarchived. Request was from Steven Chamberlain <steven@pyro.eu.org> to control@bugs.debian.org. (Sun, 10 Feb 2013 20:30:12 GMT) Full text and rfc822 format available.

Marked as found in versions 8.2-15~bpo60+1. Request was from Steven Chamberlain <steven@pyro.eu.org> to control@bugs.debian.org. (Sun, 10 Feb 2013 20:33:05 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 24 Mar 2013 07:35:21 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 16:48:17 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.